@charset "utf-8";
/* Allsett Concrete Solutions Mobile CSS Document */
/* Designed by JUSTUKLIX */
/* CSS Author: Ary Pitoyo */
/* Version: 1.0 */

html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{
	margin:0;padding:0;border:0;font-size:100%;font-weight:normal;vertical-align:baseline;background:transparent;
}
body{line-height:1;font-size:100%;color:#333;font-weight:normal;font-family:sans-serif; background:#FFFFFF;}
.clear{clear:both;display:block;overflow:hidden;visibility:hidden;width:0;height:0;}
.horline{border-top:2px solid #9c0000;height:1px;background:#fff}
#wrap{width:100%;overflow:hidden;position:absolute;padding:0}
#header{overflow:hidden;height:auto;}
	#logo{width:100%;height:110px;margin:0;float:left;background:url(images/headerBG.jpg) no-repeat center center; margin: 0; }
#content{width:100%; height:auto; padding: 0 ;}
	#call-email{padding: 0px; width: 95%; margin: 0px auto; }
		.button-call{font-size:1em;margin: 0px;width: 47%;height: 40px;float: left;background: url(images/buttonBG.jpg) repeat-x;border: 1px solid #34676e; color: #FFF; cursor: pointer;overflow: visible;text-align:center; text-decoration: none;margin: 5px 0 5px 0;min-height: 34px;box-sizing: border-box;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;padding: 10px 3%;}
		.button-call:hover{font-size:1em;background: url(images/buttonHoverBG.jpg) repeat-x;}
		.icocall {width:20px;height:20px; background:url(images/link-phone.png) no-repeat; float:left;}
		.button-email{ font-size:1em;margin: 0px;width: 47%;height: 40px;float: right;background: url(images/buttonBG.jpg) repeat-x;border: 1px solid #34676e; color: #FFF; cursor: pointer;overflow: visible;text-align:center; text-decoration: none;margin: 5px 0 5px 0;min-height: 34px;box-sizing: border-box;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;padding: 10px 3%;}
		.button-email:hover{background: url(images/buttonHoverBG.jpg) repeat-x; font-size:1em;}
		.icomail {width:20px;height:20px; background:url(images/link-mail.png) no-repeat; float:left;}
	#banner{width: 100%; float:left; margin: 0px auto; text-align:center; margin: 0 0 5px 0;}
	#navigation{width: 100%; height:auto; float:left; padding: 0 2.5%;}
		.navlist{margin: 0px;text-align: left; font-size:1em; height:auto; padding:10px 0; width:95%;clear: both;  margin: 0 0 5px 0; background: url(images/buttonBG.jpg) repeat-x;border: 1px solid #34676e; color: #FFF; text-decoration: none;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px; cursor:pointer; display:block;}
		.navlist a{text-decoration:none; color:#FFF; font-size:1em; }
		.navlist:hover{background: url(images/buttonHoverBG.jpg) repeat-x; font-size:1em;}
		.iconext{width:30px; height:30px; font-family:"Times New Roman", Times, serif; font-size:2em; float:right; margin:-8px 1% 0 0;}
		.icoprev{width:30px; height:30px; font-family:"Times New Roman", Times, serif; font-size:2em; float:left; margin:-8px 0 0 1%;}
		.icohome{width:40px; height:30px; background:url(images/link-home.png) center center no-repeat; float:left; margin:-8px 0 0 0.5%;}
		.icoabout{width:40px; height:30px; background:url(images/link-about.png) center center no-repeat; float:left; margin:-8px 0 0 0.5%;}
		.icoservices{width:40px; height:30px; background:url(images/link-services.png) center center no-repeat; float:left; margin:-8px 0 0 0.5%;}
		.icotestimonials{width:40px; height:30px; background:url(images/link-testimonial.png) center center no-repeat; float:left; margin:-8px 0 0 0.5%;}
		.icogallery{width:40px; height:30px; background:url(images/link-gallery.png) center center no-repeat; float:left; margin:-8px 0 0 0.5%;}
		.icofaqs{width:40px; height:30px; background:url(images/link-faqs.png) center center no-repeat; float:left; margin:-8px 0 0 0.5%;}
		.icocars{width:40px; height:30px; background:url(images/link-cars.png) center center no-repeat; float:left; margin:-8px 0 0 0.5%;}
	#content_wording{width: 95%; height:auto; float:left; padding: 1% 2.5%;}
		.images_rounded{border: 2px solid #9c0000; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px;}
		.galleryContainer{width:95%; height:auto; float:left; margin: 0 1% 2% 1%; overflow:hidden;}
		.galleryContainer img{display:block; width:97%; border: 2px solid #9c0000; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px;}
		.wording_color{color:#0c3035;}
		.wording_red{color:#FF0000;}
		.wording-justify{text-align:justify}
		.wording-center{text-align:center}
		.wording-bold{font-weight:bold;}
		.wording-italic{font-style:italic;}
		.wording-margin{margin: 10px 2px;}
		.top-0{margin-top:0px;}
		.mail-us a{font-weight:bold; text-decoration:none; padding:0 1%; color:#7d4c3e; }
		.mail-us a:hover{text-decoration:underline; color:#4c2c21;}
		h1{font-weight:bold; font-size:1.4em; margin:15px 2px 10px 2px;color:#9c0000; font-style:italic;}
		h2{font-weight:bold; font-size:1.3em; margin:20px 2px 10px 2px;color:#9c0000; font-style:italic;}
		h3{font-weight:bold; font-size:1.2em; margin:20px 2px 10px 2px; color:#9c0000; text-align:left; padding-left:2%;}
		h4{font-weight:bold; font-size:1.1em; margin:15px 2px 10px 2px; color:#9c0000; text-align:center;}
		p{font-size:1.1em; text-align:justify; margin:15px 15px 10px 15px;}
		p.para{font-size:1.1em; text-align:justify; margin:15px 30px 10px 30px;}
		#services_words{width: 100%; height:auto; float:left;}
		#testimonial_wrapper{position: relative; width: 96%; height:auto; float:left; padding: 1%; margin: 1% 1% 0% 1% ; display:inline-block; max-width:96%; border: #9c0000 solid 2px; -webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px;}
		#testimonial_wrapper:after {content: "";position: absolute;bottom: -15px;left: 10%;border-style: solid;border-width: 15px 15px 0;border-color: #9c0000 transparent;display: block;width: 0;z-index: 1;}
		#testimonial_note{width: 98%; height:auto; float:left; padding: 0; margin:15px 1% 1% 1%; font-weight:bold; font-size:1.1em; color:#9c0000; }
		#testimonial_note a{font-weight:bold; font-size:1em; text-decoration:none;  color:#9c0000; font-style:italic;}
		#testimonial_note a:hover{text-decoration:underline; font-size:1em; color:#9c0000;}
	#apk-link{width: 100%; height:auto; float:left; padding: 0 2.5%; text-align:center; margin:5px 0 5px 0;}
		.appico{border:hidden; margin: 0 10px }
	#footer{width: 100%; height:auto; float:left; padding: 0 2.5%; text-align:center; font-size:0.8em;margin:5px 0 5px 0;}
		#footer img{border:hidden; vertical-align:bottom;}
		a.footer {font-weight:bold; text-decoration:none; padding:0 1%; color:#9c0000; border-right:solid 1px #9c0000;}
		a:hover.footer {text-decoration:underline; color:#9c0000;}
   	    a.credit {font-weight:bold; text-decoration:none; padding:0 1%; color:#9c0000;}
		a:hover.credit {text-decoration:underline; color:#9c0000;}
        a {font-size:1em; color:#9c0000}
        a:hover {font-size:1em; color:#001e63;}
        a.details {font-size:2em; color:#9c0000;}
        a:hover.details {font-size:2m; color:#001e63;}
.text-block {position: absolute; bottom: 5px; left: 0px; right: 0px; background-color: rgba(0, 0, 0, 0.25); padding-right: 10%;}
h6 {color: #ffffff; font-size:1.4em; font-weight:bold; text-align: right; margin-left: 10%;}


